JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Symbols

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Loading...
Searching...
No Matches
Here is a list of all enum values with links to the classes they belong to:

### - c -

- CakewalkByBandlab : PluginHostType
- CakewalkSonar8 : PluginHostType
- CakewalkSonarGeneric : PluginHostType
- call : PushNotifications::Notification
- camera : RuntimePermissions
- canSelectDirectories : FileBrowserComponent
- canSelectFiles : FileBrowserComponent
- canSelectMultipleItems : FileBrowserComponent
- caretColourId : CaretComponent
- centre : AudioChannelSet, ResizableBorderComponent::Zone
- centred : Justification, RectanglePlacement
- centredBottom : Justification
- centredLeft : Justification
- centredRight : Justification
- centredTop : Justification
- centreSurround : AudioChannelSet
- chronometer : PushNotifications::Notification
- closeButton : DocumentWindow
- closePath : Path::Iterator
- closeSubPathElement : RelativePointPath
- commandModifier : ModifierKeys
- commonApplicationDataDirectory : File
- commonDocumentsDirectory : File
- compressorLimiterGainReductionMeter : AudioProcessorParameter
- ConnectedOnBottom : Button
- ConnectedOnLeft : Button
- ConnectedOnRight : Button
- ConnectedOnTop : Button
- constantType : Expression
- CopyingCursor : MouseCursor
- countDownChronometer : PushNotifications::Notification
- CrosshairCursor : MouseCursor
- ctrlAltCommandModifiers : ModifierKeys
- ctrlModifier : ModifierKeys
- cubicTo : Path::Iterator
- cubicToElement : RelativePointPath
- currentApplicationFile : File
- currentExecutableFile : File
- currentPathBoxArrowColourId : FileBrowserComponent
- currentPathBoxBackgroundColourId : FileBrowserComponent
- currentPathBoxTextColourId : FileBrowserComponent
- curved : PathStrokeType
- customisationDialogBackgroundColourId : Toolbar